﻿@charset "utf-8";
/* -----------H-ui前端框架-----------------------
H-ui.login.css v2.2.1
Copyright H-ui Inc.
http://www.H-ui.net
date:2015.6.5
Created & Modified by guojunhui.
----------------------------------------------*/
body{font-size:14px}

.header,.footer{ position:absolute; left:0; right:0; width:100%; z-index:99}
.header{top:0; height:60px; background:#426374  no-repeat 0 center}

.loginWraper{ position:absolute;width:100%; left:0; top:0; bottom:0; right:0; z-index:1; background: url(https://buildcdn.jumiweb.com/UpLoad/www.jumiyun.net/image/background.jpg) no-repeat center;background-size:cover;}
.loginMain { position:absolute;left:50%; top:50%; margin-left:-309px; margin-top:-258px;}
.loginBox{ width:617px; height:290px; background:rgba(255,255,255,.7); border-radius:4px; padding:38px 0 28px;}
.loginTitle {text-align:center;}
 .loginTitle .h1 {height:68px; font-size:36px; color:#fff ;background:url(../images/icon-2_03.png) no-repeat left center;margin-bottom:30px;padding-left:110px; display:inline-block;}
@media (max-width:617px) {
	.loginbox{ width:100%; position:static; margin-top:0; margin-left:0;}
}
.loginBox .row{margin-top:20px;}
.loginBox .row .form-label .Hui-iconfont{ font-size:24px}
.loginBox .input-text{ width:360px; border-radius:4px;}
@media (max-width:617px) {
	.loginBox .input-text{ width:80%}
}
	.yzm a{ color:#426374; font-size:12px}

#span_msg{ font-size:14px; color:Red; line-height:40px; height:40px; margin-left:10px; width:160px;; float:left}

.hd_msg{font-size:12px; color:#fff; height:30px; z-index:100;position: absolute; padding-left:50px; padding-top:5px}
.hd_msg a{ color:#fff}
.hd_msg a:hover{ color:#fff; text-decoration:underline}

.footer{ height:46px; line-height:46px; bottom:0; text-align:center; color:#fff; font-size:12px; background-color:#426374}

#ie6-warning{background:#fff url(/jscss/demoimg/201006/warning.gif) no-repeat 3px center;position:absolute;top:0;left:0;font-size:12px;color:#333;width:97%;padding: 2px 15px 2px 23px;text-align:left}
#ie6-warning a {text-decoration:none}